table.contentBoxHeading{
  width:100%;
}
td.contentBoxHeadingLeft{
}
td.contentBoxHeadingCenter{
  padding-left:15px;
  font-weight:bold;
  color:#000099;
  background-image: url(../images/infobox/content_top_center.png);
  background-repeat: repeat-x;
}
td.contentBoxHeadingRight{
  text-align:left;
}

table.contentBoxFooter{
}
td.contentBoxFooterLeft{
}
td.contentBoxFooterCenter{
  background-image: url(../images/infobox/content_footer_center.png);
  background-repeat: repeat-x;
}
td.contentBoxFooterRight{
}
table.contentBoxContents td {text-align: left;}